/* * * * * * * * * * * * * * * * * * * * * * */
/* This is a reference file to upload to GCB */
/* The contents here are not used locally    */
/* * * * * * * * * * * * * * * * * * * * * * */

/* $(document).ready(function() {
$('.canvas-video-container')
.find('iframe')
.addClass('canvas-mmVideo') // only works after return to page
$('.canvas-video-container')
.find('video')
.addClass('canvas-mmVideo') // only works after return to page
}) */

.canvas-video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    background: #2D2D2D;
}
.canvas-mmVideo {
    position: absolute;
    top: 0;
    left: 0;
    border: none;
    width: 100%;
    height: 100%;
}

iframe.gjs-frame {
    padding-bottom: 15px !important;
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}
/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .custom-padding-section {
        padding: 20px 75px
    }
}
/*// Medium devices (tablets, 776px and up)*/
@media screen and (max-width: 776px) {
    .countdown-digit {
        font-size: 3rem !important;
    }
}
/*// Small devices (landscape phones, 540px and up)*/
@media screen and (max-width: 540px) {

    .m-10 {
        font-size: 10px !important;
    }

    .m-12 {
        font-size: 12px !important;
    }

    .m-14 {
        font-size: 14px !important;
    }

    .m-16 {
        font-size: 16px !important;
    }

    .m-18 {
        font-size: 18px !important;
    }

    .m-20 {
        font-size: 20px !important;
    }

    .m-22 {
        font-size: 22px !important;
    }

    .m-24 {
        font-size: 24px !important;
    }

    .m-26 {
        font-size: 26px !important;
    }

    .m-28 {
        font-size: 28px !important;
    }

    .m-30 {
        font-size: 30px !important;
    }

    .m-32 {
        font-size: 32px !important;
    }

    .m-34 {
        font-size: 34px !important;
    }

    .m-36 {
        font-size: 36px !important;
    }

    .m-38 {
        font-size: 38px !important;
    }

    .m-40 {
        font-size: 40px !important;
    }

    .m-42 {
        font-size: 42px !important;
    }

    .m-44 {
        font-size: 44px !important;
    }

    .m-46 {
        font-size: 46px !important;
    }

    .m-48 {
        font-size: 48px !important;
    }

    .m-50 {
        font-size: 50px !important;
    }
}

/*// Extra Small devices (landscape phones, 443px and up)*/
@media screen and (max-width: 443px) {
    .countdown,
    .countdown-cont {
        display: flex !important;
        flex-basis: auto !important;
        flex-direction: column !important;
    }
    .countdown-digit {
        font-size: 2rem !important;
    }
}